nextrec.data package
====================

Submodules
----------

nextrec.data.dataloader module
-------------------------------

.. automodule:: nextrec.data.dataloader
   :members:
   :undoc-members:
   :show-inheritance:

nextrec.data.data\_utils module
-------------------------------

.. automodule:: nextrec.data.data_utils
   :members:
   :undoc-members:
   :show-inheritance:

nextrec.data.preprocessor module
--------------------------------

.. automodule:: nextrec.data.preprocessor
   :members:
   :undoc-members:
   :show-inheritance:

Module contents
---------------

.. automodule:: nextrec.data
   :members:
   :undoc-members:
   :show-inheritance:
